Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 21:37:25 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  46041639523 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509429449            01:24 AM, 30th Nov                     hi                             01:25 AM, 30th Nov                     hi                             01:25 AM, 30th Nov                     hi                             01:25 AM, 30th Nov                     hi                    I didn't recieved this orders?           01:26 AM, 30th Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           01:29 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           01:29 AM, 30th Nov                   Ahmed                   thank you for waiting, pleae be assure your order now with courier team and we will contact with courier team do  deliver order to you           01:34 AM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:37 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787295